npm

npm’s 2019 JavaScript ecosystem survey analysis is now available! Get your copy here »

gatsby-plugin-stripe-elements

1.0.10 • Public • Published

gatsby-plugin-stripe-elements

NOTE: This plugin is no longer maintained. Please use the new gatsby-plugin-stripe instead. This new plugin will allow you to use Stripe Elements on your Gatsby site.


Keywords

none

install

npm i gatsby-plugin-stripe-elements

Downloadsweekly downloads

1,007

version

1.0.10

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability